Page 1 of 1

facebook Graph API v2.1 หมดอายุการใช้งานแล้ว ใครใช้อยู่ปรับมาใช้ v2.2

Posted: 01/01/2017 7:35 pm
by mindphp
facebook Graph API v2.1 หมดอายุการใช้งานแล้ว ใครใช้อยู่ปรับมาใช้ v2.2 หรือ สูงกว่านั้นแทน
เวอร์ชั่น สูงสุด ปัจจุบัน คือ 2.8

ข้อมูลเพิ่มเติม: https://developers.facebook.com/docs/reference/php/

Re: facebook Graph API v2.1 หมดอายุการใช้งานแล้ว ใครใช้อยู่ปรับมาใช้ v2.2

Posted: 01/01/2017 7:36 pm
by mindphp
อย่าลืมตามอัพเกรดเว็บเก่าๆ กันนะครับ